@font-face {
    font-family: 'arial';
    src: url('../fonts/arial-webfont.eot');
    src: url('../fonts/arial-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/arial-webfont.woff2') format('woff2'),
         url('../fonts/../fonts/arial-webfont.woff') format('woff'),
         url('../fonts/arial-webfont.ttf') format('truetype'),
         url('../fonts/arial-webfont.svg#arialregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
html body{
	font-family: "arial",Helvetica,sans-serif;
}
body .h1, body .h2, body .h3, body .h4, body .h5, body .h6, body h1, body h2, body h3, body h4, body h5, body h6 {
	font-family: "arial",Helvetica,sans-serif;
	font-weight: 600;
	line-height: 1.2;
	margin: 0 0 10px;
}
.slider_home .tp-bgimg.defaultimg {
	position: relative;
}
/*.slider_home .tp-bgimg.defaultimg::before {
	position: absolute;
	content: "";
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.5);
}*/
/*body h1 {
	font-size: 53px;
}
body h2 {
	font-size: 37px;
}
body h3 {
	font-size: 30px;
}
body h4 {
	font-size: 23px;
}
body .sec-title .title,body .services-page-section .services-title .title {
	font-family: "arial",Helvetica,sans-serif;
	text-transform: uppercase;
	font-style: unset;
	font-weight: 600;
	font-size: 23px;
}*/